using System;
using System.Windows.Forms;
using Client.Start;

namespace Client
{
    public class Class1
    {
        public static void Main()
        {
            try
            {
                ServiceMBIClientHandler.Start();
            }
            catch (Exception ex)
            {

                MessageBox.Show(ex.Message);
            }

            Console.ReadKey();
        }
    }
}
